program TP1;

uses
  Forms,
  Test_Project in 'Test_Project.pas' {frmMain},
  mmc_h in 'mmc_h.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfrmMain, frmMain);
  Application.Run;
end.
